@import "../../.././common/css/media";

.cmp-container--footer {
    background-color: #000;
    color: #fff;

    .cmp-container {
      

        .cmp-container--footer__left {
           
            .cmp-container {
                padding: 104px 0px;
                display: flex;
                justify-content: space-between;
                align-items: start;
                gap: 112px;
                
                @include mobile {
                    text-align: center;
                    flex-direction: column;
                    align-items: center;
                    padding: 48px 32px;
                    gap: unset;
                }
            }

            .cmp-teaser--footer {
                width: 37%;

                @include mobile {
                    width: 100%;
                }

                .cmp-teaser {
                    display: flex;
                    flex-direction: column-reverse;
                    align-items: flex-start;

                    @include mobile {
                        align-items: center;
                    }

                    .cmp-teaser__content {
                        padding-top: 24px;

                        @include mobile {
                            text-align: center;
                            padding-bottom: 32px;
                        }

                        .cmp-teaser__title {
                            color: #CFCFCF;
                            font-size: 14px;
                            font-weight: 500;
                            line-height: 170.5%;

                            @include mobile {
                                font-size: 13px;
                            }
                        }

                    }

                    .cmp-teaser__image {
                        .cmp-image {
                            img {
                                object-fit: contain;
                            }
                        }
                    }
                }

            }

            .cmp-navigation--footer {
                @include mobile{
                    padding-top: 32px;
                }
                .cmp-navigation {



                    .cmp-navigation__group {

                        .cmp-navigation__item--level-0 {
                            .cmp-navigation__item-link {
                                padding-bottom: 8px;
                                color: #FFF;
                                font-size: 16px;
                                font-weight: 600;
                                line-height: 16px;



                            }
                        }

                        .cmp-navigation__item--level-1 {
                            .cmp-navigation__item-link {
                                color: #CFCFCF;
                                font-size: 14px;
                                font-weight: 300;
                                line-height: 32px;
                            }

                        }
                    }
                }
            }
        }

        .cmp-container--footer__right {
            .cmp-container {}
        }
    }
}